AKTUALNOŚCI

Informujemy, na stronie mozilla.com pojawiła się informacja, że od dnia 7 marca 2017r przeglądarka firefox przestanie obsługiwać wtyczki napisane w technologii npapi. Oznacza to zaprzestanie działania programu JAVA w przeglądarce Firefox. W związku z tym, prosimy o korzystanie z nowszej wersji bankowości elektronicznej, która wykorzystuje do obsługi kluczy sprzętowych wtyczkę saba-plugin. Problem nie dotyczy klientów wykorzysujących do autoryzacji przelewów kod sms. Za utrudnienia przepraszamy.